Subject: Hartree-Fock-Slater SCF atomic orbitals

From: Craig Taverner <[email-masked]>
Date: Thu, 19 Jan 1995 18:51:24 +0200

Does anyone know of recent programs for the calculation of atomic 
orbitals by the self consistent field approach.  I am particularly 
interested in C code that is publically available.  A particularly useful 
feature would be the dropping of the assumption of spherical symmetry, if 
such a think is possible or has been attepted, or possibly the use of HF 
SCF methods for the calculation of molecular orbitals.
I'm quite new in this field and would appreciate any help I can get.
Thanks

Craig Taverner
Structural Chemistry
University of the Witwatersrand, South Africa
[email-masked]